[METADATA]
modified = 2021-06-03T19:00:00.000Z
[[VALIDATORS]]
public_key = "nHU2k8Po4dgygiQUG8wAADMk9RqkrActeKwsaC9MdtJ9KBvcpVji"
network = "main"
owner_country = "IoM"
unl = "https://vl.ripple.com"
attestation="D7DD19214CDFD8BECD5AE12E554B53C39AC29A54FAC9BA9A3D8379F7FCE63C407A2B87E736B00EFCACA1E06BAEB5ADA4EC418DA58470BFE7210E0D315047E800"
server_country = "PL"
server_location = "OVH, Poland"
server_cloud = false
network_asn = 16276
[[PRINCIPALS]]
name = "verum.eminence.im"
email = "info@eminence.im"
[[CURRENCIES]]
code = "CSC"
issuer = "rCSCManTZ8ME9EoLrSHHYKW8PPwWMgkwr"
network = "main"
display_decimals = 6
